<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- edited with XMLSpy v2018 rel. 2 sp1 (x64) (http://www.altova.com) by MESMERiZE (MSM) -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:cmn="http://www.roskazna.ru/eb/domain/common" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" targetNamespace="http://www.roskazna.ru/eb/domain/common">
	<complexType name="tFormular" abstract="true">
		<attribute name="Id" type="ID" use="optional"/>
		<attribute name="metaType" type="cmn:tFormularTypes" use="optional"/>
	</complexType>
	<simpleType name="tFormularTypes">
		<restriction base="string">
			<enumeration value="formular"/>
			<enumeration value="dictionary"/>
			<enumeration value="service"/>
		</restriction>
	</simpleType>
	<simpleType name="tGuid">
		<annotation>
			<documentation>Глобальный идентификатор. http://tools.ietf.org/html/rfc4122</documentation>
		</annotation>
		<restriction base="string">
			<pattern value="[a-f0-9]{8}-[a-f0-9]{4}-[a-f0-9]{4}-[a-f0-9]{4}-[a-f0-9]{12}"/>
		</restriction>
	</simpleType>
</schema>
